---
image: ghosta817/molecule:4.0.4-v1.1

services:
  - docker:dind

molecule:
  stage: test
  variables:
    PY_COLORS: 1
  script:
    - git config --global --add safe.directory $CI_PROJECT_DIR
    - molecule lint
  tags:
    - docker
